#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 20 11:27:30 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1571588850859
maven-metadata-repo_evomatik.xml.lastUpdated=1571588849810
